html {
    position: relative;
    min-height: 100%;
}
body {
    font-family: 'Montserrat', sans-serif;
    margin: 0 0 300px;
}
#siteLogo {
    max-width: 280px;
}
#header {
    padding-bottom: 10px;
    border-bottom: 10px solid #0D706D;
}
#header .submenu {
    font-weight:300;
}
#header .mainmenu {
    font-weight:500;
    margin-top:50px;
}
#header a {
    color: #4B4D50;
}
#header .submenu a {
    color: #8D9196;
}
#footer {
    position: absolute;
    background-color:#063E3C;
    left: 0;
    bottom: 0;
    height: 300px;
    width: 100%;
}
#footer .container {
    padding-top: 50px;
}
#footer .container ul li {
    padding: 5px 0px;
}
#footer .container, #footer .container ul li a {
    color:#14918D;
}
#footer .logo {
    max-width: 70px;
}
#homehero {
    background: url("/includes/images/sites/97/homepage.jpeg") no-repeat;
    background-size: cover;
    display:flex;
    flex-direction:column;
}
#homehero div h1 {
    font-weight: 300;
    color:white;
    margin-left:25%;
    margin-top: 140px;
    margin-bottom: 40px;
    font-size: 4em;
}
#homehero > div {
    background: rgba(0,0,0,0.1);
    width:100%;
    flex:1;
    left:0px;
    margin:0 -15px;
}
#homehero h1 .btn {
    margin-top:25px;
    border:0px;
}
#homehero .btn:after, #homenews .btn:after {
    width: 35px;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.1);
    position: absolute;
    content: "";
    top: 0;
    opacity: 1;
    right: 0px;
    z-index: 2;
}
#homehero .btn, #homenews .btn  {
    position: relative;
    padding-right: 45px;
}
#homehero .btn.btn-lg, #homenews .btn.btn-lg  {
    padding-right: 60px !important;
}
#homehero .btn.btn-lg:after, #homenews .btn.btn-lg:after {
    opacity: 1;
    width: 45px;
}
#homehero .btn.btn-lg i, #homenews .btn.btn-lg i {
    line-height: 48px;
    right: 15px;
}
#homehero .btn i, #homenews .btn i {
    -webkit-transition: right 0.2s ease-in-out;
    -o-transition: right 0.2s ease-in-out;
    transition: right 0.2s ease-in-out;
    z-index: 3;
    right: 10px;
    line-height: 35px;
    min-width: 15px;
    position: absolute;
    top: 0;
}
#homeabout {
    font-size: 1.3em;
    color:#666;
    padding-top: 50px;
}
#homeabout h2, #homeabout h3 {
    margin-bottom: 15px;
}
h2 {
    font-weight:300;
    font-size: 2em;
}
#homeabout p {
    font-weight:300;
    margin-bottom: 30px;
}
#homeabout .homereadmore {
    color: #0D706D;
    font-weight: 500;
}
#homenews > div > h2 {
    text-align: center;
    margin-bottom: 40px;
}
#homenews {
    padding: 10px 0;
    background-color: #f5f5f5;
    margin-top:40px;
}
#homenews .panel {
    border-radius: 7px;
}
#homenews .panel-default>.panel-heading {
    background-color: #fff;
    padding: 20px 15px;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
}
#homenews name {
    font-weight: 500;
    padding-left: 8px;
}
#homenews date {
    font-weight: 300;
    padding-top: 9px;
    color:#999;
    font-size: 0.9em;
}
#homenews .panel-body .image {
    margin: -15px;
    min-height:200px;
    margin-bottom: 20px;
}
.breadcrumb {
    margin-bottom:0px;
}
.blankMain {
    margin-top: 20px;
    padding-left:30px;
}
.owl-carousel {
    margin-top:30px;
    margin-bottom: 60px;
}
#homemembers > div > h2 {
    text-align: center;
    margin-bottom: 40px;
}
.owl-carousel .cImage {
    max-height: 85px;
    width:auto !important;
}
#eunifyLoginForm .row .col-md-6 {
    margin-top:20px;
    margin-left: 200px;
}
.container-tp {
    margin-top: 25px;
}
.ntp {
    margin-top: 0;
}

.dark-bg {
    background-color: #0D706D;
    color: #FFF;
}
.text-center {
    text-align: center;
}
.image-box .body {
    padding: 15px;
}
.margin-clear {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}

.mt-10 {
    margin-top: 10px;
}
.separator {
    width: 100%;
    margin: 20px auto 15px;
    position: relative;
    height: 1px;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0) scale(1, 1);
}
.social-links {
    list-style: none;
    font-size: 0;
    margin-top: 20px;
    margin-bottom: 20px;
    padding-left: 0;
}
.social-links li {
    display: inline-block;
    margin: 0 2px 2px 0;
}
.team-member {
    margin-bottom:30px;
}
.social-links:not(.animated-effect-1) li.facebook a:hover, .colored.social-links li.facebook a, .social-links.animated-effect-1 li.facebook a:after, .btn.facebook {
    background-color: #3b5998;
    border-color: #3b5998;
    color: #ffffff;
}

.dark-bg a:not(.btn) {
    text-decoration: underline;
    color: #cdcdcd;
}

.social-links li a {
    border: 1px solid #e7e7e7;
    color: #cdcdcd;
}

.social-links li a {
    width: 40px;
    height: 40px;
    display: block;
    text-align: center;
    font-size: 18px;
    border: 1px solid #e7e7e7;
    color: #cdcdcd;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.social-links li a i {
    line-height: 40px;
}
.dark-bg div.body {
    min-height: 113px;
}
